<?php
session_start();
ob_start();
include "logo.php";
$menu = $_SESSION['menu'];
?><head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:2px;font-size:11px; }
<p style="font-size:09px;"></p>
</style>
<body>

<h3>ΚΑΤΑΣΤΑΣΗ ΑΠΟΥΣΙΩΝ ΤΜΗΜΑΤΟΣ </h3>
<h4> Η κατάσταση απουσιών ενημερώνεται κάθε Παρασκευή. Οι απουσίες πιθανό να μην είναι χαρακτηρισμένες</h4>

<?php
date_default_timezone_set("Europe/Athens");
require "dbconnect.php";
$usr=$_SESSION['usr'];
$datenow=date('Y-m-d');
echo "<br>"."<br>";


$sql1 = "SELECT * FROM apousiesabakio WHERE tmima='$tmima'" ;
if (!mysqli_query($con,$sql1)) {die('Error: ' . mysqli_error($con));   }
$res1=mysqli_query($con,$sql1);

echo "<table class='myTable' >
<tr style='border:1px solid black;font-size:9px'  >
<tr>
<th>ΣΥΝΟΛΟ </th>
<th>ΔΙΚΑΙΟΛΟΓΗΜΕΝΕΣ</th>
<th>ΑΔΙΚΑΙΟΛΟΓΗΤΕΣ</th>
<th>Β΄ ΣΥΝΟΛΟ</th>
<th>Β΄ ΑΔΙΚ.</th>
<th>ΓΙΑΤΡΟΥ</th>
<th>Δ.Δ.Κ</th>
<th>ΚΗΔΕΜΟΝΑ</th>
<th>ΑΠΟΒΟΛΕΣ</th>
</tr>";	

$row = mysqli_fetch_array($res1);

echo "<tr>";
echo "<td>" . $row['apousiestotal']. "</td>";
echo "<td>" . $row['apousiesdik']. "</td>";
echo "<td>" . $row['apousiesadik']. "</td>";
echo "<td>" . $row['apousiesbtotal']. "</td>";
echo "<td>" . $row['apousiesbadik']. "</td>";
echo "<td>" . $row['apoudikgiatrou']. "</td>";
echo "<td>" . $row['apouddk']. "</td>";
echo "<td>" . $row['apoukidemona']. "</td>";
echo "<td>" . $row['apouapovoles']. "</td>";
echo "</tr>"; 

echo "</table>";
echo "<br>"."<br>";


echo "<br>"."<br>"."<br>"."<br>";
?>
<br /> <br />
<a  href=<?php echo $menu;?> style="color:blue "  > <button> Επιστροφή στο Μενού   </a>

</body>
</html>
